
body {
  font-family: arial, sans-serif;
  color: #8bb3ca;
  background: #0a1f34;    
  font-size: 85%;
  padding-bottom: 60px;
}
  #body {
    background: #031E3B url(template/body-bg.gif) 0 0 repeat-x;  
  }
    #bodyTop {
      background: url(template/page-bg.gif) 0 0 no-repeat;    
    }
  
  html>body {
    font-size: 14px;
  }
  
  
/* skip to content hidden button, for minor accessibility reasons */
#skipTo {
  display: none;
}  
  
    
    
    
    
#pageContainer {
  width: 657px;
  margin: 0 0 0 170px;
  position: relative;
  clear: both;
}
    





      
      
/* HEADER */  
#header {
  border-bottom: 1px solid #a6aeb7;
  padding-top: 100px;
  margin-bottom: 25px;
}
  #header #logo {
    margin: 0;
    position: absolute;
  }  
    

    
    

    
/* NAVIGATION */  
#navigation {
  height: 34px;
  clear: both;
  padding: 13px 0 0 0;  
}
  #navigation .mainNav {
    float: right;
  }          
    #navigation .mainNav li {
      float: left;
      text-transform: capitalize;
      color: #fff;
      font-size: 20px;
      letter-spacing: -1px;
    }  
    
    #navigation .mainNav li a {
      color: #fff;
      text-decoration: none;
      display: block;
      padding: 9px 10px 8px;
      background: url(template/nav-circle.gif) 50% 100% no-repeat;
    }  
      #navigation .mainNav li a:hover {
        color: #fff8ae;
      }  
      
      #navigation .mainNav li.selectedPage a, 
      #navigation .mainNav li.selectedPageRoot a {
        color: #fff8ae;
        background: url(template/nav-circle-active.gif) 50% 100% no-repeat;
      }  
    

    
    
    
#featuredImage {
  border: 5px solid #fff;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  position: relative;
  margin-bottom: 25px;
  background: #fff;
}    
  #featuredImage img {
    margin-bottom: -6px;
  }
  
  #featuredImage #seeMore {
    position: absolute;
    bottom: -20px;
    right: -40px;
    width: 131px;
    height: 38px;
    z-index: 9999;
  }
    
    
    
    
/* CONTENT AREA */
#contentContainer {  
  clear: both;
  padding: 20px 0 40px;
  min-height: 200px;
  height: auto !important;
  height: 200px;
}    

  /* column layouts */    
  /* two column layout - homepage */  
  .twoColumn #mainColumn {
    float: left;
    width: 400px;
    margin: 0 44px 0 0;
    min-height: 100px;
    height: auto !important;
    height: 100px;
  }    
  .twoColumn #subColumn {
    float: left;
    width: 210px;
  }  
    
  .twoColumn #extraColumn {
    padding-top: 15px;
    clear: both;
  }  
    
  
  /* one column */
  .oneColumn #mainColumn {
    min-height: 300px;
    height: auto !important;
    height: 300px;
  }      
  /* end columns */
  
  

    
.secNav {
  margin-bottom: 30px;
}
  
  
    
    
    
/* SITE FOOTER/NAVIGATION */
#footer {
  color: #a1a1a1;
  background: #112C49;
  padding: 25px 0 0;
  font-size: 14px;
  border: 1px solid #031F3C;
  border-width: 1px 0;
  clear: both;
}  
  .width {
    width: 657px;
    margin: 0 0 0 170px;
    clear: both;
  }
  
  #footer ul li {
    display: inline;
    margin-right: 8px;
    text-transform: capitalize;
  }
    #footer ul li a {
      color: #fff;
    }
    
  #footer p {
    font-size: 11px;
  }
  
  #footer a {
    color: #a1a1a1;
    text-decoration: none;
  }
    
  
  #poweredBy {
    float: right;
  }
    #poweredBy a {
      display: block;
      width: 121px;
      height: 20px;
      text-indent: -9999px;
    }
      #poweredBy #discoverSky a {
        background: url(template/powered-by-sky-trans.png) no-repeat;
      }
      #poweredBy #embraceWater a {
        background: url(template/powered-by-water-trans.png) no-repeat;
      }
  
      
  #toTop {
    margin: 15px auto 0;
    width: 54px;
    height: 91px;
  }
    #toTop a {
      display: block;
      width: 54px;
      height: 91px;      
      background: url(template/back-to-top.gif) 0 0 no-repeat;
    }